/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
    margin: 0;
    padding: 0;
}

body {
    margin: 20px 0;
    background:silver;
    font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: teal;
}

h1, h2, h3 {
    color: #000000;
}

h2 {
}

h3 {
    font-size: 1em;
}

p, blockquote, ul, ol {
    margin-bottom: 1.5em;
    line-height: 1.65em;
    text-align: justify;
}

p {
}

blockquote {
    margin-left: 2em;
    margin-right: 2em;
    font-style: italic;
}

ul {
    margin-left: 3em;
}

ul li {
}

ol {
    margin-left: 3em;
}

ol li {
}

a {
    text-decoration: underline;
    color: olive;
}

a:hover {
    text-decoration: none;
    color: black;
}

img {
    border: none;
}

img.left {
    float: left;
    margin: 5px 20px 0 0;
}

img.right {
    float: right;
    margin: 5px 0 0 20px;

}

/* Boxed Style */

.boxed {
}

.boxed .title {
    background:  url(images/img06.png) repeat-x;
}

.boxed .title h2 {
    height: 28px;
    padding: 12px 0 0 20px;
    text-transform: uppercase;
    font-size: 1em;
    color: #FFFFFF;

}

.boxed .content {
    padding: 20px;
    border-top: 1px solid #FFFFFF;
    background: url(images/Aimg07.png) repeat-x;
}

/* Post */

.post {
}

.post .title {
    background: #CCCCCC url(images/img06.png) repeat-x;
    font-size: 1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.post .title span {
    display: block;
    height: 28px;
    padding: 12px 0 0 20px;
}

.post .date {
    margin-top: -25px;
    padding-bottom: 10px;
    padding-right: 20px;
    text-align: right;
    font-size: x-small;
    color: #FFFFFF;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .meta {
    clear: both;
}

.post .meta p {
    margin: 0;
    padding: 10px 20px 40px 20px;
    border-top: 1px dotted #CCCCCC;
    line-height: normal;
    font-size: x-small;
}

.post .story {
    padding: 20px;
    border-top: 1px solid #FFFFFF;
    background: url(images/Aimg07.png) repeat-x;
}

/* Header */

#header {
    width: 920px;
    height: 120px;
    margin: 0 auto;
    padding: 20px 20px 0 20px;
    background:  url(images/logoAAA.png) no-repeat;

    border-radius: 10px;
}

/* Header > Logo */

#logo {
    float: left;
    width: 240px;
    height: 50px;

}

#logo h1 {
    float: left;
    margin: 0;
    padding: 50px 0 0 0;
    font-size: 2.6em;
}

#logo h2 {
    float: left;
    margin-top: -5px;
    font-size: 1em;
}

#logo a {
    text-decoration: none;
    color: ivory;
}

/* Header > Menu */
.menu {
    color: #000000;    
    padding: 0; 
    margin: -1px; 
    list-style-type: none; 
    display:block;
    z-index: 200;
}
.menu ul {
    margin-top: 0px; 
    position: absolute; 
    visibility: hidden; 
    background-color: whitesmoke; 
    margin: 0; 
    padding: 0px; 
    list-style-type: none;
}
.menu li {
    float: left; 
    padding: 2px 2px 0 2px; 
    width: 200px; 
    white-space: nowrap;
}
.menu a {
    padding: 2px; 
    text-align: left; 
    padding-left: 0px; 
    color: olive; 
    background-color: grey ;
    background: url(images/img06.png) ;
    display: block; 
    text-decoration: none; 
    font-weight: bold;
    float: left;
    width: 200px;
    height: 30px;
    margin-left: 2px;
    padding-top: 10px;

    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
.menu ul a:link {
    color: #fff; 
    border-bottom: none; 
    padding-left: 15px; 
    _padding-left: 19px;
}
.menu ul a:visited {
    color: #fff; 
    border-bottom: none; 
    padding-left: 15px; 
    _padding-left: 19px;
}
.menu ul a:hover {
    color: #CCCCCf; 
    background-color: #fff;

}
.menu li:hover ul, ul.menu li.hover ul {
    visibility: visible;
}
.menu li li {
    float: none; border: none; padding: 0; margin: 0;
}


/* Content */

#content {
    width: 920px;
    margin: 0 auto;
    padding: 20px;
    background: url(images/img02.png) no-repeat;
    border-top: 1px solid #CCCCCf;
}

/* Content > Main */

#main {
    float: left;
    width: 480px;
    padding-left: 20px;
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
}

/* Content > Sidebar */

#sidebar {
    float: left;
    width: 220px;
}

#sidebar .boxed .title h2 {
    background: url(images/img08.png) no-repeat;
}

/* Content > Sidebar > Login */

#login {
}

#login form {
}

#login fieldset {
    border: none;
}

#login legend {
    display: none;
}

#login label {
    display: block;
}

#login input {
    margin-bottom: 10px;
    padding: 2px 5px;
    font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #666666;
}

#inputtext1, #inputtext2 {
    width: 160px;
}

#inputsubmit1 {
    margin: 0;
    padding: 0;
}

/* Content > Sidebar > Updates*/

#updates {
}

#updates ul {
    margin: 0;
    list-style: none;
}

#updates h3 {
    font-size: .8em;
}

#updates p {
    line-height: normal;
    font-size: .8em;
}

#updates a {
    text-decoration: none;
}

/* Content > Sidebar2 */

#sidebar2 {
    float: left;
    width: 180px;
    padding-left: 20px;
}

#sidebar2 .boxed .title h2 {
    background: url(images/img10.png) no-repeat right top;
}

/* Content > Sidebar2 > Sponsors */

#sponsors {
}

#sponsors ul {
    margin-left: 0;
    padding-left: 0;

}

/* Content > Sidebar2 > ad120x600 */

#ad120x600 {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 120px;
    width: 200px

}

/* Footer */

#footer {
    clear: both;
    width: 960px;
    height: 80px;
    margin: 0 auto;
    padding: 20px 0;
    background: url(images/img02.png) no-repeat;
}

#footer p {
    margin: 0;
    text-align: center;
    line-height: normal;
    font-size: x-small;
}

#footer a {
    text-decoration: underline;
    color: #666666;
}

#footer a:hover {
    text-decoration: none;
}

/* Footer > Legal */

#legal {
}

/* Footer > Links */

#links {
}

.clear { clear: ; background: none; }

.tbl1{

    margin: 2px;
    padding: 3px;
    background: activeborder;
    text-align: justify;
}
.tbl2{

    margin: 2px;
    padding: 3px;
    text-align: justify;
}  
/*menu2*/

.menu2 {
    color: #000000;    
    padding: 0; 
    margin: 1px; 
    list-style-type: none; 
    display:block
}
.menu2 ul {
    margin-top: 0px; 
    position: absolute; 
    visibility: hidden; 
    background-color: whitesmoke; 
    margin: 0; 
    padding: 0px; 
    list-style-type: none;
}
.menu2 li {
    float: left; 
    padding: 2px 2px 0 2px; 
    width: 180px; 
    white-space: nowrap;
}
.menu2 a {
    padding: 2px; 
    text-align: left; 
    padding-left: 0px; 
    color: olive; 
    background-color: grey ;
    background: url(images/img06.png) ;
    display: block; 
    text-decoration: none; 
    font-weight: bold;
    float: left;
    width: 165px;
    height: 20px;
    margin-left: 2px;
    padding-top: 10px;

    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
.menu2 ul a:link {
    color: #fff; 
    border-bottom: none; 
    padding-left: 15px; 
    _padding-left: 19px;
}
.menu2 ul a:visited {
    color: #fff; 
    border-bottom: none; 
    padding-left: 15px; 
    _padding-left: 19px;
}
.menu2 ul a:hover {
    color: #CCCCCf; 
    background-color: #fff;

}
.menu2 li:hover ul, ul.menu li.hover ul {
    visibility: visible;
}
.menu2 li li {
    float: none; border: none; padding: 0; margin: 0;
}

.vzkaz{
    color: teal ;
    font-size: .85em;
}
.sport{
    padding: 20px;
    background-color: #666666;
    text-align: center;
    color: whitesmoke;
    background: url(images/img06.png);
}
.small1{

    font-size: small;
}
.x-small1{
    font-size: x-small;

}
.img_nov{
    float: left;
    height: auto;
    width: 200px;
    padding-right: 15px;
    border-radius: 5px;
    z-index: 10;    
}
.gal{
    text-align: center;

}
.center{
    text-align: center;
}
.img_kontakt{
    float: left;
    height: 150px;
    width: auto ;
    padding-right: 15px;
    border-radius: 5px;
    z-index: 10;

}
.bila{
    background: url(images/Aimg07.png) repeat-x; 
    z-index: auto; 
}
.mapa{
    width: 440px;
    height: auto;
    padding-right: 15px;
    border-radius: 5px;
}
.img_clen{
    float: left;
    height: 140px;
    width: auto ;
    float: right  ;
    padding-right: 15px;
    border-radius: 5px;
    z-index: 10;
}
.img_spon{    
    height: auto ;
    width: 140px;
    z-index: 10;
}